MediaWiki:Common.css: Difference between revisions

width 50% h1 welcome
don't display edit sections in documentation
Line 25: Line 25:
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
.documentation .mw-editsection {
    display: none;
}